Muskegon Chronicle, Wednesday, April 24, 2002

"Ship moves from GH to Muskegon"

By Dave LeMieux 
Chronicle Staff Writer


The University of Michigan's 80-foot research ship, the Laurentian, will
make Muskegon its new home under a 15-year lease agreement signed
recently by the Great Lakes Environmental Research Laboratory in Ann
Arbor. 

U-M has not used the ship, formerly based in Grand Haven, since last
July. 

The addition of the Laurentian gives GLERL two research ships and
extends the lab's reach into Lake Huron and Lake Superior. Plans call for
the Shenehan, the 66-foot research ship currently based in Muskegon, to
be stationed in Alpena. 

The lease agreement means U-M will be without its own research vessel
for the first time since 1955, when it bought the Naiad and became the first
university to own and operate its own Great Lakes research ship. 

"I really feel that, though this is a great day for GLERL, it's a sad day for
the University of Michigan," said Gary Fahnenstiel, director of the National
Oceanic and Atmospheric Administration's lab in Muskegon. 

"This almost marks the end of significant Great Lakes research at the
university," said Fahnenstiel, a member of the U-M faculty. 

U-M professor George Carignan, interim director of the Michigan Sea
Grant Program, holds out hope for a revitalized university presence in
Great Lakes research. 

Carignan said Rosina Beerbaum, the recently appointed dean of U-M's
School of Natural Resources and Environment, is an enthusiastic supporter
of Great Lakes issues. 

Under terms of the new lease agreement, U-M scientists and students will
still have use of the Laurentian for at least 35 days each season, as long as
time is reserved by April 1 each year. 

U-M has been doing research on the lakes since 1945. The Laurentian
was built in 1974 to satisfy the growing needs of the university's Great
Lakes research program. 

But university-sponsored research has dwindled over the past few years,
making it difficult for the school to pay for the ship's operation. 

With no U-M research planned for the Laurentian this summer, National
Science Foundation guidelines called for the ship to remain mothballed. 

Instead, under the new lease agreement, GLERL will operate the
Laurentian and set up the vessel's research schedule. 



c 2002 Muskegon Chronicle. Used with permission
